
e TB Manager Bangladesh - Bug #783

Change label of comorbidities button to "New/Edit" at additional information tab

06/26/2013 11:37 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/26/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

See attached.

History

#1 - 09/06/2013 12:02 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/11/2013 06:12 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

Done

#3 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
